uuid: 501656a5-433f-4434-97f4-94afe62107e8
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.festival.body
    - field.field.node.festival.field_ano_festival
    - field.field.node.festival.field_back_ground
    - field.field.node.festival.field_background_mobile
    - field.field.node.festival.field_comentarios
    - field.field.node.festival.field_entradilla_principal
    - field.field.node.festival.field_fecha_de_finalizacion
    - field.field.node.festival.field_fecha_estreno_festival
    - field.field.node.festival.field_fecha_limite
    - field.field.node.festival.field_festival
    - field.field.node.festival.field_imagen_destacada
    - field.field.node.festival.field_imagen_portada
    - field.field.node.festival.field_imagenes_fest
    - field.field.node.festival.field_noticias_fest
    - field.field.node.festival.field_poster
    - field.field.node.festival.field_resumen_review
    - field.field.node.festival.field_reviews_fest
    - field.field.node.festival.field_seccion_global
    - field.field.node.festival.field_subtitulo
    - field.field.node.festival.field_top_ranking_image
    - field.field.node.festival.field_videos
    - field.field.node.festival.field_votacion
    - field.field.node.festival.field_votacion_rankeada
    - node.type.festival
  module:
    - datetime
    - ds
    - field_group
    - image
    - panelizer
    - text
    - user
    - votingapi_widgets
third_party_settings:
  ds:
    layout:
      id: ds_1col
      path: modules/contrib/ds
      library: ''
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
          ds_content: {  }
    regions:
      ds_content:
        - body
        - 'dynamic_block_field:node-syntax_error'
        - field_i
        - field_genero_festival
        - field_productora_fest
        - interna_festival_test
        - field_director
        - field_fecha_estreno_festival
        - flag_favorito
        - field_personas_que_pertenecen_a_
        - menu_festival
        - field_tema
        - group_body_redes
        - group_title_hora_fest
        - share_node_network
        - group_ranking_right
        - movie_rating
        - links
        - field_votacion
        - group_menu_fest
        - group_informacion_festival
        - group_header_festculi
        - group_personas
        - group_seguimiento
        - group_festival
        - field_entradilla_principal
        - siguiente_nodo
        - group_director_
        - group_genero
        - group_guionista
        - node_title
        - group_cast_
        - group_productora
        - field_guionista_fest
        - 'dynamic_copy_field:node-cloned_title'
        - group_fecha_de_estreno
        - field_back_ground
        - field_background_mobile
        - field_trailer_principal
        - group_content_titulo
        - group_fest_content_full
        - group_body_festcul
        - field_clasificacion
        - group_top_ranking
        - field_duracion
        - group_lenguajes
        - 'dynamic_block_field:node-temp_genero'
        - group_title_fest
        - group_title_fest_info
    fields:
      node_title:
        plugin_id: node_title
        weight: 21
        label: hidden
        formatter: default
      'dynamic_copy_field:node-cloned_title':
        plugin_id: 'dynamic_copy_field:node-cloned_title'
        weight: 23
        label: hidden
        formatter: default
      'dynamic_block_field:node-syntax_error':
        plugin_id: 'dynamic_block_field:node-syntax_error'
        weight: 0
        label: hidden
        formatter: default
      'dynamic_block_field:node-temp_genero':
        plugin_id: 'dynamic_block_field:node-temp_genero'
        weight: 41
        label: hidden
        formatter: default
      interna_festival_test:
        plugin_id: interna_festival_test
        weight: 0
        label: hidden
        formatter: default
      siguiente_nodo:
        plugin_id: siguiente_nodo
        weight: 6
        label: hidden
        formatter: default
  field_group:
    group_social_menu:
      children: {  }
      parent_name: ''
      weight: 50
      label: social-menu
      format_type: html_element
      format_settings:
        description: ''
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
    group_titles:
      children: {  }
      parent_name: ''
      weight: 49
      label: titles
      format_type: html_element
      format_settings:
        label: titles
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: titles
    group_top_ranking:
      children:
        - group_ranking_right
      parent_name: group_header_festculi
      weight: 39
      label: 'top ranking'
      format_type: html_element
      format_settings:
        label: 'top ranking'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: top-ranking
    group_seguimiento:
      children:
        - flag_favorito
        - field_tema
      parent_name: group_ranking_right
      weight: 3
      label: ' seguimiento'
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_ranking_right:
      children:
        - movie_rating
        - field_votacion
        - group_seguimiento
      parent_name: group_top_ranking
      weight: 1
      label: ' ranking right'
      format_type: html_element
      format_settings:
        label: ' ranking right'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: ranking-right
    group_menu_fest:
      children:
        - menu_festival
        - group_title_hora_fest
      parent_name: ''
      weight: 2
      format_type: html_element
      format_settings:
        id: ''
        classes: menu-fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: menu-fest
    group_header_festculi:
      children:
        - field_back_ground
        - field_background_mobile
        - field_trailer_principal
        - group_content_titulo
        - group_top_ranking
        - group_lenguajes
      parent_name: ''
      weight: 3
      format_type: html_element
      format_settings:
        id: festival-anchor
        classes: header-fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: 'Header festculi'
    group_content_titulo:
      children:
        - node_title
      parent_name: group_header_festculi
      weight: 38
      format_type: html_element
      format_settings:
        id: ''
        classes: content-titulo
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: content-titulo
    group_title_hora_fest:
      children:
        - group_title_fest
        - group_title_fest_info
      parent_name: group_menu_fest
      weight: 1
      format_type: html_element
      format_settings:
        id: ''
        classes: title-hora-fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: title-hora-fest
    group_title_fest:
      children:
        - 'dynamic_copy_field:node-cloned_title'
      parent_name: group_title_hora_fest
      weight: 63
      format_type: html_element
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: title-fest
    group_title_fest_info:
      children:
        - field_clasificacion
        - field_duracion
        - 'dynamic_block_field:node-temp_genero'
      parent_name: group_title_hora_fest
      weight: 64
      format_type: html_element
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: title-fest-info
    group_social_network_site:
      children: {  }
      parent_name: ''
      weight: 48
      format_type: html_element
      format_settings:
        label: 'Contenido reciente'
        element: div
        show_label: true
        label_element: h2
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: titulo-contenido-reciente
      label: 'Contenido reciente'
    group_lenguajes:
      children:
        - field_i
      parent_name: group_header_festculi
      weight: 40
      format_type: html_element
      format_settings:
        id: ''
        classes: lenguajes
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: lenguajes
    group_festival:
      children:
        - group_fest_content_full
      parent_name: ''
      weight: 4
      format_type: html_element
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: festival
    group_fest_content_full:
      children:
        - group_body_festcul
      parent_name: group_festival
      weight: 38
      format_type: html_element
      format_settings:
        id: ''
        classes: fest-content-full
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: fest-content-full
    group_body_festcul:
      children:
        - 'dynamic_block_field:node-syntax_error'
        - group_body_redes
        - group_informacion_festival
        - group_personas
      parent_name: group_fest_content_full
      weight: 39
      format_type: html_element
      format_settings:
        id: ''
        classes: body-festival
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: 'Body festival'
    group_body_redes:
      children:
        - body
        - share_node_network
      parent_name: group_body_festcul
      weight: 1
      format_type: html_element
      format_settings:
        id: ''
        classes: body-redes
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: body-redes
    group_informacion_festival:
      children:
        - group_genero
        - group_guionista
        - group_productora
        - group_fecha_de_estreno
      parent_name: group_body_festcul
      weight: 2
      format_type: html_element
      format_settings:
        id: ''
        classes: info_fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: 'información festival'
    group_genero:
      children:
        - field_genero_festival
      parent_name: group_informacion_festival
      weight: 20
      format_type: html_element
      format_settings:
        id: ''
        classes: genero-fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: GENERO
    group_guionista:
      children:
        - field_guionista_fest
      parent_name: group_informacion_festival
      weight: 21
      format_type: html_element
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: GUIONISTA
    group_productora:
      children:
        - field_productora_fest
      parent_name: group_informacion_festival
      weight: 22
      format_type: html_element
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: PRODUCTORA
    group_fecha_de_estreno:
      children:
        - field_fecha_estreno_festival
      parent_name: group_informacion_festival
      weight: 24
      format_type: html_element
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: 'FECHA DE ESTRENO'
    group_personas:
      children:
        - group_director_
        - group_cast_
      parent_name: group_body_festcul
      weight: 3
      format_type: html_element
      format_settings:
        id: ''
        classes: personas-fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: personas
    group_director_:
      children:
        - field_director
      parent_name: group_personas
      weight: 20
      format_type: html_element
      format_settings:
        id: ''
        classes: 'director cast'
        element: div
        show_label: true
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: DIRECTOR_
    group_cast_:
      children:
        - field_personas_que_pertenecen_a_
      parent_name: group_personas
      weight: 21
      format_type: html_element
      format_settings:
        id: ''
        classes: cast-container
        element: div
        show_label: true
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: CAST_
  panelizer:
    enable: false
    custom: false
    allow: false
    default: default
_core:
  default_config_hash: w7hqQmZh0QznUSK4HdAjXa8a6pd93W4XsaGsuWpLKLg
id: node.festival.teaser
targetEntityType: node
bundle: festival
mode: teaser
content:
  body:
    type: text_default
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_back_ground:
    type: image
    weight: 35
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_background_mobile:
    type: image
    weight: 36
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_entradilla_principal:
    type: string
    weight: 5
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_fecha_estreno_festival:
    type: datetime_custom
    weight: 0
    label: above
    settings:
      timezone_override: America/Bogota
      date_format: 'd  \d\e\ F'
    third_party_settings: {  }
  field_votacion:
    type: voting_api_formatter
    weight: 2
    label: hidden
    settings:
      style: bars-movie
      readonly: 0
      show_results: 0
      values: {  }
    third_party_settings: {  }
  flag_email_node:
    weight: 10
  flag_favorito:
    weight: 0
    settings: {  }
    third_party_settings: {  }
  flag_subscribe_node:
    weight: 10
  links:
    weight: 1
    settings: {  }
    third_party_settings: {  }
  menu_festival:
    weight: 0
    settings: {  }
    third_party_settings: {  }
  movie_rating:
    weight: 1
    settings: {  }
    third_party_settings: {  }
  share_node_network:
    weight: 1
    settings: {  }
    third_party_settings: {  }
hidden:
  comment_asociated: true
  content_moderation_control: true
  field_ano_festival: true
  field_comentarios: true
  field_fecha_de_finalizacion: true
  field_fecha_limite: true
  field_festival: true
  field_festival_realacionado: true
  field_imagen_destacada: true
  field_imagen_portada: true
  field_imagenes_fest: true
  field_noticias_fest: true
  field_poster: true
  field_resumen_review: true
  field_reviews_fest: true
  field_seccion_global: true
  field_subtitulo: true
  field_top_ranking_image: true
  field_videos: true
  field_votacion_rankeada: true
  form_comment_asociated: true
  link_festival: true
  workbench_moderation_control: true
